Roles
Show a role summary
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Base64-encoded role name identifying the role summary.
Query Parameters
fields[role_summaries]?array<>
Sparse-fieldset selection.
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/role_summaries/string"{ "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "type": "role_summaries", "attributes": { "name": "string", "system": true, "global": true, "people_count": 0, "resource_count": 0 } }}{ "errors": [ { "status": 0, "title": "string", "source": { "pointer": "string", "parameter": "string" }, "meta": { "error": "string", "field": "string" } } ]}{ "errors": [ { "status": 0, "title": "string", "source": { "pointer": "string", "parameter": "string" }, "meta": { "error": "string", "field": "string" } } ]}